<?php
// created: 2022-12-13 04:46:45
$mod_strings = array (
  'LBL_TEAM' => 'קבוצות',
  'LBL_TEAMS' => 'קבוצות',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'מזהה משתמש מוקצה',
  'LBL_ASSIGNED_TO_NAME' => 'משתמש',
  'LBL_TAGS_LINK' => 'תגיות',
  'LBL_TAGS' => 'תגיות',
  'LBL_ID' => 'מזהה',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'נערך על ידי',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DOC_OWNER' => 'בעל המסמך',
  'LBL_USER_FAVORITES' => 'משתמשים שמעדיפים',
  'LBL_DESCRIPTION' => 'תיאור',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'שם',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'שם',
  'LBL_EDIT_BUTTON' => 'ערוך',
  'LBL_REMOVE' => 'הסר',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'שונה על ידי משתמש',
  'LBL_EXPORT_CREATED_BY_NAME' => 'נוצר על ידי שם',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Controlled Document Utilizations List',
  'LBL_MODULE_NAME' => 'Controlled Document Utilizations',
  'LBL_MODULE_TITLE' => 'Controlled Document Utilizations',
  'LBL_MODULE_NAME_SINGULAR' => 'Controlled Document Utilizations',
  'LBL_HOMEPAGE_TITLE' => 'שלי Controlled Document Utilizations',
  'LNK_NEW_RECORD' => 'צור Controlled Document Utilizations',
  'LNK_LIST' => 'View Controlled Document Utilizations',
  'LNK_IMPORT_CDU_CD_UTILIZATION' => 'Import Controlled Document Utilizations',
  'LBL_SEARCH_FORM_TITLE' => 'Search Controlled Document Utilizations',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_CDU_CD_UTILIZATION_SUBPANEL_TITLE' => 'Controlled Document Utilizations',
  'LBL_NEW_FORM_TITLE' => 'חדש Controlled Document Utilizations',
  'LNK_IMPORT_VCARD' => 'Import Controlled Document Utilizations vCard',
  'LBL_IMPORT' => 'Import Controlled Document Utilizations',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Controlled Document Utilizations record by importing a vCard from your file system.',
  'LBL_CDU_CD_UTILIZATION_FOCUS_DRAWER_DASHBOARD' => 'Controlled Document Utilizations Focus Drawer',
  'LBL_MONTH_END' => 'Month End',
  'LBL_NUMBER_OF_PROCEDURES' => 'Number of Procedures',
  'LBL_NUMBER_OF_TESTS' => 'Number of Tests',
  'LBL_NUMBER_OF_ANIMALS' => 'Number of Animals',
  'LBL_CONTROLLED_DOCUMENT_UTILIZATIO' => 'Controlled Document Utilization',
  'LBL_NUMBER_OF_PROCEDURES_2' => 'Number of Procedures',
  'LBL_NUMBER_OF_TESTS_2' => 'Number of Tests',
  'LBL_NUMBER_OF_ANIMALS_2' => 'Number of Animals',
  'LBL_CONTROLLED_DOCUMENT_UTI' => 'Controlled Document Utilization',
  'LBL_CDU_CD_UTILIZATION_RECORD_DASHBOARD' => 'Controlled Document Utilizations Record Dashboard',
);